﻿/* CSS Document */
/* Health Level (http://www.healthlevel.com) */
/* Copyright 2012 Health Level Inc. All rights reserved. */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ General Page Layout */

body
{
	height: 100%;
	background: none repeat scroll 0 0 #FDFEFE !important;
}

html
{
	overflow-y: scroll;
}

body
{
	margin: 0;
	padding: 0;
	text-align: left;
	font-family: Helvetica, Arial, "Lucida Sans";
	font-size: 14px;
	overscroll-behavior: none;
}

.page-container {
	width: 970px;
	/* padding: 5px 10px 5px 10px; */
	min-height: 100%;
	height: auto;
	margin: 0 auto;
	text-align: left;
	line-height: 18px;
	clear: both;
}

a:hover
{
	color: #529214;
	text-decoration: none;
}

a.disabled  
{
	color: #ACACAC !important;
	text-decoration: none !important;
}

a.disabled:hover 
{
	cursor: default;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Header Content Layout */

.header-container
{
	height: auto;
	margin: 0;
	padding: 10px 0 0 0;
	clear: both;
}

.header-container .header-logo
{
	float: left;
	width: 195px;
}

    .header-container .header-logo-img {
        width: 205px;
        height: 78px;
        margin-top: -10px;
       
    }
    .header-container .header-logo-img-border {
       
        height: 78px;
        margin-top: -10px;
        border-bottom: 2px solid #2F8C3C;
        margin-bottom: 5px;
        margin-left: 5px;
    }
    .header-container .header-logo-bottom-img {
        width: 164px;
        margin-bottom: 10px;
    }
.header-container .header-menu,
.header-container .header-menu-app
{
	position: relative;
	margin: 5px 3px 0 0;
	float: right;
	text-align: right;
}

.header-container .header-menu ul
{
	padding: 20px;
	margin: 0;
}

.header-container .header-menu li
{
	display: inline;
	list-style: none;
	white-space: nowrap;
}

.header-container .header-menu-list
{
    float: right;
}

.header-container .header-menu-list .item
{
    float: left;
    padding: 0 3px 0 3px;
}

.header-container .menu-divider
{
	padding: 0 2px 0 2px;
	color: #ACACAC;
}

.header-container .sub-info
{
	color: #7A7A7A;
}

.header-container a
{
	color: #1F75CC;
	text-decoration: none;
	font-size: 14px;
}

.header-container a:hover
{
	color: #529214;
	text-decoration: none;
}

.header-container .help 
{
    padding: 0 7px 0 0 !important;
}

.header-container .help a
{
	color: #1F75CC;
}

.header-container .help a:hover
{
	color: #529214;
}

.header-container .header-info
{
    float: right;
	text-align: right;
	color: #7A7A7A;
    padding: 10px 4px 0 0;
}

.header-container .header-loading
{
	float: left;
	margin: 15px 0 0 210px;
	z-index: 9999;
}

.header-container .header-actions-wrapper
{
	right: -2px;
	top: 22px; 
	width: 140px; 

	z-index: 4000 !important;
}


	.header-container .header-workspace-actions-wrapper {
		right: 131px;
		top: 22px;
		width: 140px;
		z-index: 4000 !important;
	}
	.header-container .header-admin-tools-actions-wrapper {
		right: 215px;
		top: 22px;
		width: 140px;
		z-index: 4000 !important;
	}

	.header-container .popup-menu-wrapper-find-object {
		top: 22px;
		z-index: 4000 !important;
	}

#header_admin_tools_menu_items li
{ 
	overflow-wrap: break-word;
}

#header-admin-tools-item, #admin-tools-menu-divider{
	display: none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Main Content Layout */
.Scrollblock {
	/*overflow: visible;*/
}
.radio-float-left{
    float:left;
    margin-bottom:7px;
    width:50%
}
.main-container-wrapper
{
	border: solid 1px #C0E0F9;
	clear: both;
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background: none repeat scroll 0 0 #FFFFFF;
	height: 100%;
	min-height: 300px;
	-moz-box-shadow: 0 0 5px 1px #C0E0F9;
	-webkit-box-shadow: 0 0 5px 1px #C0E0F9;
	box-shadow: 0 0 5px 1px #C0E0F9;
}

.main-container-wrapper.include-bootstrap {
    margin: 10px 0 0 0;
}

.main-container-table
{
	padding: 0;
	border: none;
	background: none repeat scroll 0 0 #FFFFFF;
}

.main-container
{
	clear: both;
	background: none repeat scroll 0 0 #FFFFFF;
	height: 100%;
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.main-container a,
.main-container a:visited
{
	color: #1F75CC;
	text-decoration: none;
}

.main-container a:hover
{
	color: #529214;
	text-decoration: none;
}

.main-container .app-main-left-container
{
	width: 100%;
	padding: 0;
	margin: 0;
}

.main-container .app-main-left-container .content
{
	padding: 6px 8px 6px 8px;
}

.main-container .app-main-left-container .home-wrapper
{
	padding: 0;
	border-top: none 0px !important;
	background: none repeat scroll 0 0 #FCFCF3;	
}

.main-container .app-main-left-container .visualunit-wrapper
{
	padding: 0;
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow: 0 0 5px 1px #5C9CC1;
	-webkit-box-shadow: 0 0 5px 1px #5C9CC1;
	box-shadow: 0 0 5px 1px #5C9CC1;
}

.main-left-container
{
	width: 710px;
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 0 0 0 13px;
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.main-left-container a,
.main-left-container a:visited
{
	color: #1F75CC;
	text-decoration: none;
}

.main-left-container a:hover
{
	color: #529214;
	text-decoration: none;
}

.main-left-container .content
{
	padding: 10px 35px 3px 3px;
}

.main-left-container .header
{
	font-size: 22px;
	color: #02587D;
	margin: 10px 0 15px 0;
	padding: 0;
}

.main-left-container .sub-header
{
	font-size: 15px;
	font-weight: bold;
	color: #2B2121;
}

.main-left-container .sub-header-highlight
{
	font-size: 15px;
	font-weight: bold;
	color: #185B9E;
}

.main-left-container .sub-header-left
{
	font-size: 15px;
	font-weight: bold;
	color: #2B2121;
}

.main-left-container .sub-info
{
	color: #888888;
}

.main-right-container
{
	float: right;
	width: 220px;
	margin: 10px 0 0 0;
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 0 15px 0 7px;
	border-left: 1px solid #C9D7F1;
	-moz-border-radius: 0 5px 5px 0;
	border-top-left-radius: 0;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 5px;
}

.main-right-container a,
.main-right-container a:visited
{
	color: #1F75CC;
	text-decoration: none;
}

.main-right-container a:hover
{
	color: #529214;
	text-decoration: none;
}

.main-right-container .content
{
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	position: relative;
	margin: 5px 0 0 0;
	background: none repeat scroll 0 0 #FFFFFF;
}

.main-right-container .content .header
{
	font-size: 16px;
	font-weight: bold;
	color: #333333; 
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 1px solid #5C9CC1;
	padding: 7px;
}

.main-right-container .content div
{
	padding: 7px 7px 10px 7px;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Footer Content Layout */

.footer-container
{
	color: #222222;
	margin: 5px 0 0 0;
	padding: 20px 5px 20px 5px;
	text-align: left;
	line-height: 24px;
	font-size: 14px;
	clear: both;
	height: 100px;
}

.footer-container .footer-left
{
	float: left;
	width: 70%;
}

.footer-container .footer-right
{
	clear: none;
	float: right;
	width: 30%;
	text-align: right;
	color: #ACACAC;
}

.footer-container .hidden-info  
{
	color: #BFBFBF;
	font-size: 11px;
}

.footer-container .menu-divider
{
	padding: 0 3px 0 3px;
	color: #ACACAC;
}

.footer-container a
{
	color: #1F75CC;
	text-decoration: none;
}

.footer-container a:hover
{
	color: #529214;
	text-decoration: none;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Global Styles */

.instrumentation  
{
	color: #EAEAEA;
	font-size: 11px;
	line-height: 13px;
	padding: 2px 0 0 0;
}

.strong, strong
{
	font-weight: bold;
}

.highlight
{
	color: #185B9E;
}

.no-margin
{
	margin: 0;
}

.no-padding
{
	padding: 0;
}

.clear-fix
{
	display: block;
}

.clear-both
{
	clear: both;
}

.float-left
{
	float: left;
}

.float-right
{
	float: right;
}

.pos-relative
{
	position: relative;
}

.smaller
{
	font-size: 11px;
	line-height: 13px;
}

.small
{
	font-size: 92%;
	line-height: 13px;
}

.medium
{
	font-size: 12px;
}

.normal
{
	font-size: 14px;
}

.large
{
	font-size: 15px;
}

.largest
{
	font-size: 17px;
}

.hide
{
	display: none;
}

.show
{
	display: block;
}

.text-align-left
{
	text-align: left;
}

.text-align-right
{
	text-align: right;
}

.ul-info
{
	margin: 7px 0 0 20px;
	line-height: 20px;
}

.ul-info li
{
	list-style: disc;
}

.ol-info
{
	margin: 7px 0 0 20px;
	line-height: 20px;
}

.ol-info li
{
	list-style: decimal;
	margin: 7px 0 0 0;
}

.padding-top-smaller
{
	padding-top: 2px;
}

.padding-top-small
{
	padding-top: 5px;
}

.padding-top-medium
{
	padding-top: 10px;
}

.padding-top-large
{
	padding-top: 15px;
}

.padding-top-largest
{
	padding-top: 25px;
}

.padding-left-small
{
	padding-left: 5px;
}

.padding-left-medium
{
	padding-left: 10px;
}

.padding-left-large
{
	padding-left: 15px;
}

.padding-left-largest
{
	padding-left: 25px;
}

.padding-bottom-small
{
	padding-bottom: 5px;
}

.padding-bottom-medium
{
	padding-bottom: 10px;
}

.padding-bottom-large
{
	padding-bottom: 15px;
}

.padding-bottom-largest
{
	padding-bottom: 25px;
}

.padding-right-smaller
{
	padding-right: 2px;
}

.padding-right-small
{
	padding-right: 5px;
}

.padding-right-medium
{
	padding-right: 10px;
}

.padding-right-large
{
	padding-right: 15px;
}

.padding-right-largest
{
	padding-right: 25px;
}

.padding-small
{
	padding: 5px;
}

.padding-medium
{
	padding: 10px;
}

.padding-large
{
	padding: 15px;
}

.padding-largest
{
	padding: 25px;
}

.margin-top-small
{
	margin-top: 5px;
}

.margin-top-medium
{
	margin-top: 10px;
}

.margin-top-large
{
	margin-top: 15px;
}

.margin-top-largest
{
	margin-top: 25px;
}

.margin-bottom-small
{
	margin-bottom: 5px;
}

.margin-bottom-medium
{
	margin-bottom: 10px;
}

.margin-bottom-large
{
	margin-bottom: 15px;
}

.margin-bottom-largest
{
	margin-bottom: 25px;
}

.margin-small
{
	margin: 5px;
}

.margin-medium
{
	margin: 10px;
}

.margin-large
{
	margin: 15px;
}

.margin-largest
{
	margin: 25px;
}

.margin-right-small 
{
    margin-right: 5px;
}

.margin-right-medium 
{
    margin-right: 10px;
}

.margin-right-large 
{
    margin-right: 15px;
}

.margin-right-largest
{
    margin-right: 25px;
}
.margin-left-small 
{
    margin-left: 5px !important;
}

.margin-left-medium 
{
    margin-left: 10px !important;
}

.margin-left-large 
{
    margin-left: 15px !important;
}

.margin-left-largest
{
    margin-left: 25px !important;
}
.tooltip-info-link
{
	border-bottom: dotted 1px;
	cursor: help;
}

.tooltip-help-image 
{
	padding: 2px;
	cursor: pointer;
}

.tooltip-help-list
{
	line-height: 20px;
}

.tooltip-help-list li
{
	margin: 0 0 0 15px;
	list-style: disc;
}

.tooltip-help-data
{
	font-size: 12px;
}

.tooltip-help-data .share-creator  
{
	margin: 0 0 0 5px;
	font-size: 11px;
	color: #7A7A7A;
}

.qtip-content {
    font-size: 14px;
}

.sub-info
{
	color: #ACACAC;
}

.img-alignment
{
	vertical-align: middle;
}

.ajax-loading-image
{
	background-image: url(../../images/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 25px;
}

.ajax-loading-box
{
	width: 85px;
	background-color: #FCF4CE;
	color: #222222;
	padding: 5px 10px 5px 5px;
	font-size: 11px;
	font-weight: normal;
	-moz-border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.ajax-loading-box-small
{
	width: 20px;
	background-color: #FCF4CE;
	color: #222222;
	padding: 4px;
	font-size: 11px;
	font-weight: normal;
	-moz-border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.ajax-loading-box-small-plain
{
	width: 20px;
	background-color: transparent;
	color: #222222;
	padding: 4px;
	font-size: 11px;
	font-weight: normal;
	-moz-border-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.ajax-drill-thru-loader {
	position: absolute;
	z-index: 999;
	top: 9%;
}

.ajax-page-error
{
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: solid 1px #FAB6B6;
	background-color: #FCDEDF;
	padding: 5px;
	margin: 0 0 7px 0;
	line-height: 18px;
}

.ajax-page-success
{
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: solid 1px #AEECB0;
	background-color: #CEFDD0;
	padding: 5px;
	margin: 0 0 7px 0;
	line-height: 18px;
}

.field-validation-error
{
	display: block;
	color: #BB0000 !important;
	font-size: 85%;
	white-space: normal;
}

.field-added-message {
	display: block;
	font-weight: bold;
	font-size: 85%;
	white-space: normal;
}

.status-box-error
{
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: solid 1px #FAB6B6;
	background-color: #FCDEDF;
	padding: 8px;
	margin-top: 10px;
	display: block;
	line-height: 18px;
}

.status-box-compact-error
{
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: solid 1px #FAB6B6;
	background-color: #FCDEDF;
	padding: 7px;
	display: block;
	line-height: 18px;
}

.status-box-success
{
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: solid 1px #AEECB0;
	background-color: #CEFDD0;
	padding: 8px;
	margin-top: 10px;
	display: block;
	line-height: 18px;
}

.status-box-compact-success
{
	-moz-border-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: solid 1px #AEECB0;
	background-color: #CEFDD0;
	padding: 7px;
	display: block;
	line-height: 18px;
}

.terms-of-service-summary
{
	border-top: dotted 1px #C9D7F1;
	border-bottom: dotted 1px #C9D7F1;
	padding: 10px 0 3px 0;
	color: #222222;
}

.ol-decimal-tos
{
	margin: 5px 0 0 24px;
	line-height: 20px;
}

.ol-decimal-tos li
{
	list-style: decimal;
}

.field-label
{
	cursor: pointer;
}

.field-optional
{
	color: #ACACAC !important;
	font-size: 85%;
}

.field-instruction 
{
	color: #ACACAC;
}

.field-user-register
{
	width: 220px;
}

.field-user-register-role
{
	width: 235px;
}

.field-user-register-sitecode
{
	width: 235px;
}

.field-user-signin
{
	width: 220px;
}

.field-user-reset-password
{
	width: 220px;
}

.field-contact-us
{
	width: 220px;
}

.field-contact-us-textarea
{
	width: 475px;
}

.field-contact-support
{
	width: 220px;
}

.field-contact-support-textarea
{
	width: 475px;
}

.cover  
{
	position: absolute;
	background-color: #D7D7D7;
	opacity: 0.4;
	filter: Alpha(Opacity=40);
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Input Form Layout */

.input-form-table
{
	background: none repeat scroll 0 0 #FFFFFF;
	text-align: left;
	width: 100%;
	margin: 15px 0 0 0;
}

.input-form-table input
{
	padding: 6px;
	font-family: Helvetica, Arial, "Lucida Sans";
	font-size: 14px;
}

.input-form-table textarea
{
	padding: 6px;
	font-family: Helvetica, Arial, "Lucida Sans";
	font-size: 14px;
}

.input-form-table select
{
	padding: 6px;
	font-family: Helvetica, Arial, "Lucida Sans";
	font-size: 14px;
}

.input-form-table input[type="submit"], input[type="button"]
{
	/* padding: 2px 3px 2px 3px; */
	cursor: pointer;
}

.input-form-table th, .input-form-table td
{
	padding: 5px 5px 10px 5px;
	vertical-align: top;
	border: none 0;
}

.input-form-table td.left
{
	white-space: nowrap;
}

.input-form-table td.right
{
}

.input-form-table .fieldset-separator
{
	font-size: 1px;
	border-top: dotted 1px #C9D7F1;
	padding-top: 0;
}

.ui-dialog { z-index: 1000 !important ;}
.ui-front { z-index: 1000 !important; }
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Application Buttons (inspired by Wufoo) */

/* Buttons */
input[type="submit"].app-button, button.app-button, a.app-button {
	display: inline;
	float: none;
	margin-left: 2px;
	margin-right: 2px;
	background: none repeat scroll 0 0 #006699 !important;
	border: 1px solid #1A61A8 !important;
	color: #FEFEFE !important;
	-moz-border-radius: 5px 5px 5px 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	line-height: 17px;
	text-decoration: none !important;
	font-weight: normal !important;
	cursor: pointer;
	padding: 4px 10px 4px 10px; /* Links */
}

/* Small Buttons */
input[type="submit"].app-button.small, button.app-button.small, a.app-button.small 
{
	padding: 3px 6px 3px 6px;
    font-size: 11px;
}

.app-button input[type="submit"], button
{
	width: auto;
	overflow: visible;
	padding: 3px 7px 3px 7px;	/* IE6, IE7 */
}

input[type="submit"].app-button img, button.app-button img, a.app-button img
{
	margin: 0 3px -3px 0 !important;
	padding: 0;
	border: none;
	width: 16px;
	height: 16px;
}

/* Standard */
input[type="submit"].app-button:hover, button.app-button:hover, a.app-button:hover
{
	background: none repeat scroll 0 0 #3678d6 !important;
	border: 1px solid #09447F !important;
	color: #FFFFFF !important;
}

a.app-button:active
{
	background: none repeat scroll 0 0 #2B5681 !important;
	border: 1px solid #09447F !important;
	color: #FEFEFE !important;
}

/* Positive */
input[type="submit"].app-button.positive, button.app-button.positive, a.app-button.positive 
{
	background: none repeat scroll 0 0 #73B035 !important;
	border: 1px solid #73B035 !important;
}

input[type="submit"].app-button.positive:hover, button.app-button.positive:hover, a.app-button.positive:hover
{
	background: none repeat scroll 0 0 #3468B2 !important;
	border: 1px solid #417210 !important;
	color: #FFFFFF !important;
}

input[type="submit"].app-button.positive:active, button.app-button.positive:active, a.app-button.positive:active
{
	background: none repeat scroll 0 0 #529214 !important;
	border: 1px solid #417210 !important;
	color: #FEFEFE !important;
}

/* Negative */
input[type="submit"].app-button.negative, button.app-button.negative, a.app-button.negative 
{
	background: none repeat scroll 0 0 #A4A0A0 !important;
	border: 1px solid #959090 !important;
}

input[type="submit"].app-button.negative:hover, button.app-button.negative:hover, a.app-button.negative:hover
{
	background: none repeat scroll 0 0 #777473 !important;
	border: 1px solid #6E6B6B !important;
	color: #FEFEFE !important;
}

input[type="submit"].app-button.negative:active, button.app-button.negative:active, a.app-button.negative:active
{
	background: none repeat scroll 0 0 #777473 !important;
	border: 1px solid #6E6B6B !important;
	color: #FEFEFE !important;
}

input[type="submit"].app-button.float-left, button.app-button.float-left, a.app-button.float-left {
	float: left !important;
	margin-left: 4px !important;
}

input[type="submit"].app-button.float-left-firstbutton, button.app-button.float-left-firstbutton, a.app-button.float-left-firstbutton {
	float: left !important;
	margin-left: 14px !important;
}

/* Disabled */
input[type="submit"].app-button.disabled, button.app-button.disabled, a.app-button.disabled 
{
	background: none repeat scroll 0 0 #CCCCCC !important;
	border: 1px solid #BDBBBB !important;
	color: #959494 !important;
	cursor: default !important;
}

input[type="submit"].app-button.disabled:hover, button.app-button.disabled:hover, a.app-button.disabled:hover
{
	background: none repeat scroll 0 0 #CCCCCC !important;
	border: 1px solid #BDBBBB !important;
	color: #959494 !important;
}

input[type="submit"].app-button.disabled:active, button.app-button.disabled:active, a.app-button.disabled:active
{
	background: none repeat scroll 0 0 #CCCCCC !important;
	border: 1px solid #BDBBBB !important;
	color: #959494 !important;
}

 @keyframes pulse {
    0% { transform: scale(.25); } 
    33% { transform: scale(.50); } 
    66% { transform: scale(.75); } 
    100% { transform: scale(1.0); } 
}
  @keyframes flip {
	0% {  transform: rotateY( 0deg );  	background-color:red;}
	25% {  transform: rotateY( 90deg );  	background-color:red;}	
	50% {  transform: rotateY( 180deg ); 	background-color:red;}
	75% {  transform: rotateY( 90deg ); 	background-color:red;}
	100% {  transform: rotateY( 0deg ); 	background-color:red;}
 }
@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(.25); } 
    50% { -webkit-transform: scale(1.1); } 
    100% { -webkit-transform: scale(1); } 
}

.anim_pulse 
{ 
    -webkit-animation-duration: 2s; 
    animation-duration: 3s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: ease-in-out; 
    animation-timing-function: ease-in-out; 
    animation-iteration-count:10; 
    -webkit-animation-iteration-count:10; 
    -webkit-animation-name: pulse;
	
    animation-name: pulse; 
}

.anim_flip 
{ 
    -webkit-animation-duration: 3s; 
    animation-duration: 3s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: ease-in-out; 
    animation-timing-function: ease-in-out; 
    animation-iteration-count:infinite; 
    -webkit-animation-iteration-count:infinite; 
    -webkit-animation-name: flip;
    animation-name: flip; 
}

#session-popup
{
    padding: 5px;
}

#session-buttons
{
text-align:center;
}


/*.bounceInUp { 
    -webkit-animation-name: pulse;
    animation-name: pulse; 
}*/

/* <---                         Help Requests                                       --->*/
.inline-block 
{
    display:inline-block;
}
.table-td-nowrap 
{
    white-space: nowrap;
}
.table-td-subject 
{
    width:50px;
}
.table-td-desc 
{
}

.overflow-div-auto 
{
    overflow: auto;
    height:415px;
    width:500px;
}
.section-content-image-small {
    float: left;
    margin: 12px 0 5px 0;
}
.add-new-help-note-btn 
{
    float:right;
    padding-bottom:10px;
}
.fixed-label {
    margin-bottom: 25px;
    /*margin-bottom: 5px;*/
}
.request-content 
{
    width:930px;
    word-wrap:break-word;
    margin-left:10px;
    overflow:auto;
}
.progress-area {
    height: 30px;
    margin-left: 2px;
}
.func-area {
    height: 30px;
    margin-left: 2px;
}
.hour-text {
    height: 30px;
    width: 80px;
    display: inline-block;
    margin-right: 23px;
}

.date-text {
    height: 25px;
    display: inline-block;
    float: right;
}

/*Percentage completion block start*/
.percentage-completion-text {
    height: 30px;
    width: 100px;
    display: inline-block;
    margin-right: 23px;
}

.percentage-completion-text-input {
    height: 25px;
    margin-left: 23px;
    display: inline-block;
    float: right;
}

.help-request-percentage-completion-spacing {
    margin-top: 10px;
    width: 50%;
    display: inline;
}
/*Percentage completion block end*/

/*Actual hours block start*/
.actual-hours-text {
    height: 30px;
    width: 100px;
    display: inline-block;
    margin-right: 23px;
}

.actual-hours-text-input {
    height: 25px;
    margin-left: 23px;
    display: inline-block;
    float: right;
}

.help-request-actual-hours-spacing {
    margin-top: 10px;
    width: 50%;
    display: inline;
}
/*Actual Hours block end*/

/*Actual completion block start*/
.help-request-actual-completion-date-text {
    height: 30px;
    width: 140px;
    display: inline-block;
    margin-right: 23px;
}

.help-request-actual-completion-date-input {
    height: 25px;
    /*margin-left: 23px;*/
    display: inline-block;
}

.help-request-actual-completion-date-spacing {
    margin-top: 10px;
    width: 50%;
    display: inline;
}
/*Actual completion block end*/


.hour-spacing {
    margin-top: 10px;
    width: 50%;
    display: inline;
}
.date-spacing {
    margin-top: 10px;
    width: 50%;
    display: inline;
}
.subject-area {
    height: 16px;
    width: 100%;
    margin-bottom: 5px;
}
.desc-area {
    height: 96px;
    width: 100%;
    margin-bottom: 5px;
}

.character-counter-class {
    font-size: 85%;
}

.select-text {
    height: 17px;
    border-width: thin;
}
.sub-text {
    margin-top: 2px;
}
.desc-text {
    margin-top: 2px;
}
.subject-spacing {
    /*width: 80%;
    margin: auto;
    padding: 10px;
    float: left;*/
    display: flex;
    margin-top: 30px;
}

.desc-spacing {
    display: flex;
    margin-top: 30px;
}
.assigned-area {
    height: 30px;
}
.font-large 
{
    font-size:15px;
}
.gray-area 
{
    background-color:lightgrey;
}
.file_upload_help 
{
    margin-bottom: 25px;
 
}
.right-help-container 
{
    margin-left:40px;
}

#hr_comment_dialog_wrapper::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

#hr_comment_dialog_wrapper::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.hr_comment_dialog_wrapper_flat {
    margin-left: 5%;
    width: 90%;
}

/*#hr_comment_dialog_wrapper *::-webkit-scrollbar {
    display: none;
}*/
.floating-footer {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: 1px solid lightgray;
    padding: 15px;
    bottom: 0px;
    right: 0px;
    background-color: rgba(211,211,211,0.5);
    position: fixed;
}

.help-request-fields {
    width: 90%;
}

.help-request-fields tr td:nth-child(even) {
    padding-left: 25px;
}

.help-request-fields tr td:nth-child(odd) {
    padding-right: 25px;
}

#hr_comment_dialog_wrapper input, #hr_comment_dialog_wrapper textarea, #hr_comment_dialog_wrapper select {
    border-radius: 10px;
}

.help-request-fields input {
    width: 170px;
    max-width: 170px;
}
 .help-request-fields select {
	width: 178px;
	max-width: 178px;
}
.help-request-fields textarea {
	width: 148px;
	max-width: 148px;
}
.help-request-input-cancel-button {
	float: right;
	margin-left: 2px;
	vertical-align: middle;
	margin-top: 7px;
	cursor: pointer;
}

.afh-field-validation-error {
    color: #BB0000;
    font-size: 85%;
    white-space: normal;
}

.afh-top {
    height: auto !important;
}

.afh-report-info {
    float:none !important;
    width: 95%;
}

.hidden {
    display: none !important;
}

.select-fixed-size-medium {
    width: 300px;
}

.proxy-banner {
	font-size: 15px;
	color: #02587D;
	padding: 5px;
	text-align: center;
	animation: colorchangered 1s infinite;
	background-color: lightcoral;
	float: left;
	width: 100%;
	font-weight: bold;
}
.proxy-as-banner {
	font-size: 15px;
	color: #02587D;
	padding: 5px;
	text-align: center;
	animation: colorchangegreen 1s infinite;
	background-color: darkseagreen;
	float: left;
	width: 100%;
	font-weight: bold;
}

@keyframes colorchangegreen {
    0% {
        background: darkseagreen;
    }

    50% {
        background: white;
    }
}

@keyframes colorchangered {
    0% {
        background: lightcoral;
    }

    50% {
        background: white;
    }
}

::-ms-clear{
	display: none;
}
::-webkit-search-cancel-button {
	-webkit-appearance: none;
}


/* end */

/* ng-table column and cell overflow fix */
.table-fix{
	table-layout: fixed;
    width: 100%;
	word-break: break-word;
}
.word-break-all {
	word-wrap: break-word;
	word-break: break-all;
}

.overflow-x-auto {
	overflow-x: auto;
}


/* apply only for IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.table-fix {
		table-layout: auto;
	}
 }
/* ng-table column and cell overflow fix end*/

.m-l-percent-8 {
	margin-left: 8%;
}

.mds-input-container {
	position: relative;
	left: 51%;
	position: relative;
	left: 51%;
	width: 64%;
}

.mds-form-input {
	width: 68%;
}
.position-relative{
	position: relative
}
.position-absolute{
	position: absolute;
}
.select-tooltip-icon {
	position: absolute;
	top: 2%;
	right: 23.5%;
}
.form-engine-comment {
	font-weight: bold;
	padding: 3px;
	background-color: yellow;
}

#barcode_div {
	display: none;
}
@media print {
	#barcode_div {
		display: block;
	}
	#barcodeRow {
		padding-bottom: 20px;
	}
	.header-menu-app{
		display:none;
	}
}
#barcodeRow {
	padding-bottom: 20px;
}

.btn-primary-custom{
	background-image:none !important;
}

.btn-custom {
	background: #ebebeb !important;
	text-shadow: 0 1px 0 #fff !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
	background-repeat: repeat-x !important;
	border-color: #dbdbdb !important;
	border-color: #ccc !important;
}
